

/*关于我们*/
body {background-color:#f9f9f9}
.content {width:1200px; margin:auto; clear:both; height:100%;  overflow:hidden; margin-bottom:50px;}

.bann{ width:1200px; height:180px; margin:25px auto;}

/*主体内容*/
.neirong{width:1200px;  }
/*左边开始*/

.con-left{float:left; width:885px; height:auto; overflow:hidden;}
.con-son1{background:#FFF; overflow:hidden;border:1px solid #e7e7e7; padding-bottom:35px;}
.con-son2{background:#FFF; overflow:hidden; margin-top:20px;border:1px solid #e7e7e7; padding-bottom:35px;}
.more{color:#999; display:block;line-height:45px; font-size:14px; float:right; padding-right:10px;}
.listt{overflow:auto;border-bottom:1px solid #e7e7e7;}
.listt span{color:#2cb1f3 !important;background:#edecec; float:left; display:block;border-right:1px solid #e6e6e6; padding:0 50px;line-height:45px; font-size:18px; color:#333;}

.w011{ width:822px; margin:auto; overflow:hidden;}
.w011 dl{ width:220px; float:left; margin:35px 27px 0 27px; font-size:12px;}
.w011 dl dt img{ display:block; }
.w011 dl dd{line-height:24px; margin-top:6px; text-align:left; color:#555; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.w011 dl p{ margin-top:20px;}
.times{ display:inline-block;text-align:left; float:left;background: transparent url("../images/eye.png") no-repeat 0px 2px; padding-left:16px;
 line-height:14px !important; line-height:14px;margin-right:20px; color:#999;}
.shu{ color:#e89979;}

/*右边开始*/
.con-right{ float:right; width:292px; overflow:auto;}
.right-main00{width:290px;border:1px solid #e6e6e6; text-align:center; background:#FFF;overflow:auto; margin-bottom:25px; padding-bottom:30px;}
.jian{ font-size:14px; color:#777; line-height:24px;margin-top: 10px;margin-bottom: 10px; padding:0 15px; text-align:left;}
.shutup{margin:0 15px; display:block; line-height:36px; border:1px solid #e7e7e7; text-align:center; font-size:16px; color:#777;}


.right-main01{width:290px;border:1px solid #e6e6e6; text-align:center; background:#FFF;overflow:auto;}
.yuan img{ width:100px; height:100px; border-radius:50%; margin-top:30px; margin-bottom:5px;}
.h02{ font-size:12px; color:#555;}
.h01{ font-size:24px; color:#333; line-height:40px;}
.h03{ font-size:12px; color:#777; line-height:20px;}
.h04{ background:#63b61f; width:60px; margin:auto; font-size:12px; color:#fff; line-height:20px;}
.ban{ text-align:left;width:260px; margin:0 auto; padding-top:15px; overflow:auto; padding-bottom:10px;}
.ban h3{line-height:20px;color:#333; font-size:12px;}
.ban p{line-height:20px;color:#555; margin-top:10px; font-size:12px; margin-bottom:25px;}
.ban p a{ color:#999;}
.ban p a:hover{ color:#fab64b;}
.right-main02{width:290px;border:1px solid #e6e6e6; text-align:center; background:#FFF;overflow:auto; margin-top:25px;}
.au{border-bottom:1px solid #e6e6e6; text-align:left; font-size:18px; color:#333; padding-left:10px;background:#FFF;overflow:auto; line-height:50px;}
.bo{ width:263px; height:139px; margin:14px auto;}

.right-main02{width:290px;border:1px solid #e6e6e6; text-align:center; background:#FFF;overflow:auto; margin-top:25px;}
.au{border-bottom:1px solid #e6e6e6; text-align:left; font-size:18px; color:#333; padding-left:10px;background:#FFF;overflow:auto; line-height:50px;}
.bo{ width:263px; height:139px; margin:14px auto;}

.bo12{ margin:0 auto; overflow:hidden;}
.bo12 ul li{ width:100%; overflow:auto; padding:10px 10px; border-bottom:1px solid #f9f9f9;}
.bo12 ul li p{ line-height:30px; font-size:14px; color:#555; text-align:left; }
.bo12 ul li span{ line-height:24px; font-size:12px; color:#999; display:block;text-align:left;}


.banner11{background:url(../images/bannerbg.jpg) top center no-repeat; width:100%; height:363px;}
.banner-cen{ width:990px; margin:0 auto;}
.tu{ margin:0 auto; width:150px; padding-top:45px;text-align:center; margin-bottom:20px;}
.tu img{ width:124px; height:120px; border-radius:50%; border:3px solid #fff; margin: auto;}
.tu p{ line-height:60px; font-size:24px; color:#333; text-align:center;}
.banner-cen ul li{ width:300px; padding:0 15px; font-size:14px; float:left; line-height:30px;}
.banner-cen ul li a{color:#777; }

.right-main03{width:290px;border:1px solid #e6e6e6; background:#FFF;overflow:auto; margin-top:25px;}

.upp ul li{ width:100%; overflow:hidden;  padding:5px 10px; box-sizing:border-box; cursor:pointer;}
.upp { padding-top:10px; padding-bottom:20px;}
.upp ul li span{ width:20px; height:20px; float:left;text-align:center; color:white; }
.blue{ font-size:14px; background:#2cb1f3;  color:white; }
.gre{ font-size:14px; background:#75ca61; color:#FFF; }
.upp ul li p{ width:240px; float:right; font-size:14px; color:#777; line-height:20px; padding-left:10px;}
.listen dl{ width:100%;border-bottom:1px solid #e7e7e7; padding-top:22px; padding-bottom:5px;}
.listen dl dt{ width:254px; margin-left:22px;}
.listen dl dd{ margin-left:22px; font-size:14px; color:#333; line-height:30px;text-align:left;}
.mu{ text-align:left; font-size:12px; color:#777; line-height:30px;margin-left:22px;}
.mu span{ color:#e89979; font-size:14px;}






















